
QGIS Application - Bug report #4022

Empty composer window appears and is impossible to close

2011-06-27 05:10 AM - alicebtoklas -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 14009

Description

- launch QGIS and create a map; 

- create a layout with the composer manager; 

- close the composer window;

- save your project and close it;

- next time you open the project, an empty composer window appears and there is no way you can close it. The only way you can get rid

of it is by suppressing it.

Cheers,

Alice

History

#1 - 2011-06-27 05:11 AM - alicebtoklas -

QGIS 1.6.0 (french version) on UBUNTU 10.10

#2 - 2011-06-27 05:14 AM - Giovanni Manghi

- Target version set to Version 1.7.1

- Assignee set to Marco Hugentobler

- Category set to 33

I confirm this with qgis 1.7/trunk under Ubuntu linux. Probably also under Windows but I'm sure 100% now.

#3 - 2011-06-27 08:22 AM - Goyo D

May this be the same bug?

#2669

#4 - 2011-06-28 03:11 PM - alicebtoklas -

- Status changed from Open to Closed

- Resolution set to duplicate

Yes it is, thank you. I close this one then.
